Package Details: mailspring-libre 1.7.2_libre1-2

Git Clone URL: https://aur.archlinux.org/mailspring-libre.git (read-only, click to copy)
Package Base: mailspring-libre
Description: A fork of a fork – aiming at removing Mailspring's dependecy on a central server.
Upstream URL: https://github.com/notpushkin/Mailspring-Libre
Licenses: custom: GPL3 and (C) 2016-2019 Foundry 376, LLC.
Conflicts: mailspring
Submitter: Panzki
Maintainer: Panzki
Last Packager: Panzki
Votes: 10
Popularity: 1.08
First Submitted: 2020-03-20 20:35
Last Updated: 2020-03-23 14:36

Latest Comments

Panzki commented on 2020-11-18 20:31

Hi, this sound like problems with the application itself and not with the package. You can have a look at the open issues for the mailspring libre project: https://github.com/notpushkin/Mailspring-Libre/issues

If you do not find an existing issue that is related to your problems, you can also consider opening a new issue. Hope this helps.

boiboiboi commented on 2020-11-18 14:05

Hi! I installed mailspring-libre through pamac. I'm noticing 2 things: 1. I'm noticing strange behaviour with certain mail. When I'm selecting certain mails the text in the taskbar aligns on the top (and not the middle). 2. When I'm receiving the 'Translate from Dutch to English' notification in an email > Options > Never Translate Dutch. A pop-up comes up in which I cannot click Yes or No (or close the pop-up). Pressing ESC helps in closing the pop-up.

Is there any log I can provide if needed? (I'm new(bie) and working on EndeavourOS)

Panzki commented on 2020-04-05 09:22

I installed the package on two different computers and it just worked. Your problem is most likely caused by mailspring-libre itself rather than the AUR package. I think the appropriate place to ask for help is the GitHub repo here: https://github.com/notpushkin/Mailspring-Libre/issues

GameKing505 commented on 2020-04-02 18:23

Seems to hang on the welcome screen for me. Just the 3 dot animation over and over... any reason why?

Alterego commented on 2020-03-28 11:03

Thanks so much for this! Could not stand other email clients

Panzki commented on 2020-03-23 14:37

Thanks for pointing this out. For now I choose to mark the conflict, perhaps I'll change the install location later.

tbk commented on 2020-03-21 21:05

This package conflicts with the mailspring pkg.

Solutions, either install to another dir or add conflicts=('mailspring')